Public Types | Public Member Functions | Public Attributes | List of all members
clan::SpanLayout::HitTestResult Struct Reference
clanDisplay 2D

`#include <span_layout.h>`

## Public Types
enum | Type { no_objects_available, outside_top, outside_left, outside_right, outside_bottom, inside }

## Public Member Functions
| HitTestResult ()

## Public Attributes
int | object_id
int | offset
enum clan::SpanLayout::HitTestResult::Type | type

The documentation for this struct was generated from the following file:

- span_layout.h